{% macro element(id, description, container = "container") %}
  <div class="{{container}}">
    <div class="video-component mb-4">
      {% if id %}
        <div class="embed-responsive embed-responsive-16by9">
          <iframe class="embed-responsive-item" src="//player.vimeo.com/video/{{ id }}" allowfullscreen="" width="420" height="315"></iframe>
        </div>
      {% endif %}
      {% if description %}
        <div class="video-component__description mt-4">
          <p class="text-muted"><em>{{ description }}</em></p>
        </div>
      {% endif %}
    </div>
  </div>
{% endmacro %}
